<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="exflex.css">
    <title>Ejercicio 2 float</title>
</head>
<body>
    <header>
        <h1>Title</h1>
    </header>
    <div class="subtitulos">
        <h2>Subtitle 1</h2>
        <h2>Subtitle 2</h2>
    </div>
    <nav> 
        <ul>
            <li>menu1</li>
            <li>menu2</li>
            <li>menu3</li>
            <li>menu4</li>
        </ul>
    </nav>
    <main>
        <section>
            <article>
                <div class="float1"></div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet quam et eros ultrices iaculis. Quisque in blandit nisl. Quisque volutpat lorem vel maximus molestie. Donec faucibus pharetra sem et tincidunt. Aliquam a semper tortor, vel cursus mi. Cras sit amet nulla lacus. Aenean a augue dolor. Pellentesque mattis suscipit bibendum. Vestibulum non hendrerit ex. Integer ipsum lorem, sodales ac nisl a, feugiat finibus magna.</p>                
            </article>
            <article>
                <div class="float2"></div>
                <p  class="content1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet quam et eros ultrices iaculis. Quisque in blandit nisl. Quisque volutpat lorem vel maximus molestie. Donec faucibus pharetra sem et tincidunt. Aliquam a semper tortor, vel cursus mi. Cras sit amet nulla lacus. Aenean a augue dolor. Pellentesque mattis suscipit bibendum. Vestibulum non hendrerit ex. Integer ipsum lorem, sodales ac nisl a, feugiat finibus magna.</p>                
                <p class="content2">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet quam et eros ultrices iaculis. Quisque in blandit nisl. Quisque volutpat lorem vel maximus molestie. Donec faucibus pharetra sem et tincidunt. Aliquam a semper tortor, vel cursus mi. Cras sit amet nulla lacus. Aenean a augue dolor. Pellentesque mattis suscipit bibendum. Vestibulum non hendrerit ex. Integer ipsum lorem, sodales ac nisl a, feugiat finibus magna.</p>                        
            </article>

        </section>
    </main>
    <footer>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </footer>
</body>
</html>